% !TEX root = ../../main.tex
\begin{enumerate}
    \item
        \schemestart
            \chemfig{\lewis{0.246,Cl}-\lewis{024.6,Cl}}
            \arrow{->[luce][$h \nu$]}
            {2\ }\chemfig{\Lewis{024.6,Cl}}
        \schemestop
    \item
        \schemestart
            \chemfig{CH_4} \+
            \chemfig{\Lewis{024.6,Cl}}
            \arrow{->}
            \chemfig{\Lewis{4.,CH_3}} \+
            \chemfig{HCl}
        \schemestop
    \item
        \schemestart
            \chemfig{\Lewis{4.,CH_3}} \+
            \chemfig{Cl}
            \arrow
            \chemfig{Cl-CH_3} \+
            \chemfig{\Lewis{024.6,Cl}}
        \schemestop
\end{enumerate}
